public class EqualsMethodExample
{
	public static void main(String args[])
	{
		// EqualsMethodExample
		Integer I1 = new Integer(2);
		Integer I2 = new Integer(2);
		System.out.println("Does I1 equal I2?");
		System.out.println(I1.equals(I2));
	}
}
